Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452737 - snort config files have a couple incorrect entries
Summary: snort config files have a couple incorrect entries
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: snort
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 18:01 UTC by Steve Grubb
Modified: 2008-07-15 12:21 UTC (History)
2 users (show)

Fixed In Version: 2.8.1-4.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-15 12:21:14 UTC


Attachments (Terms of Use)
patch fixing problems described herein (deleted)
2008-06-24 19:14 UTC, Steve Grubb
no flags Details

Description Steve Grubb 2008-06-24 18:01:01 UTC
Description of problem:
the location of the rules file and the dynamic engine .so are incorrect by
default and require editing to fix. These are distro dependant and should be
fixed to match actual install locations.

Version-Release number of selected component (if applicable):
snort-2.8.1-3

I'll attach a patch correcting this.

Comment 1 Steve Grubb 2008-06-24 19:14:35 UTC
Created attachment 310174 [details]
patch fixing problems described herein

Please apply

Comment 2 Fedora Update System 2008-07-03 11:57:44 UTC
snort-2.8.1-4.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-07-04 03:38:32 UTC
snort-2.8.1-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update snort'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6071

Comment 4 Fedora Update System 2008-07-15 12:21:10 UTC
snort-2.8.1-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.